PM-ERASE(1)

NAME
pm-erase - remove selected records from a local NCBI PubMed archive

SYNOPSIS
pm-erase dir

DESCRIPTION
pm-erase reads a list of NCBI PubMed identifiers from standard input and removes the corresponding records from the local archive in dir.

SEE ALSO
archive-pubmed(1), index-pubmed(1).